Bug 1252402 - [QE] Add formatting to LdapExtended login module options descriptions
[QE] Add formatting to LdapExtended login module options descriptions
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity low
: post-GA
: ---
Assigned To: Zach Rhoads
Ondrej Lukas
https://access.stage.redhat.com/docum...
: Documentation, Triaged
Depends On:
Blocks: 1233012
  Show dependency treegraph
 
Reported: 2015-08-11 06:29 EDT by Ondrej Lukas
Modified: 2015-10-20 08:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 08:43:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Lukas 2015-08-11 06:29:01 EDT
Book: Login Module Reference
Revision: n_1575841_login-module-reference_version_6.4_edition_1.0_release_0-revision_6701191
Section: LOGIN MODULES WITH EXTERNAL IDENTITY STORE

Issue description:
In table LdapExtended Login Module Options there are login module options descriptions. These words represent literal values: "baseCtxDN", "rolesCtxDN", "userDN", "{0}", "(uid={0})", "{1}", "(member={0})", "(member={1})", "roleAttributeID", "true", "false", "usernameEndString", "usernameBeginString", "0", "member" and should be highlighted for better readability as it is in previous version of Security documentation.

Suggestions for improvement:
Add some formatting to these login module options descriptions.
Comment 3 Ondrej Lukas 2015-08-21 04:05:57 EDT
Verified in revision "n_1601531_login-module-reference_version_6.4_edition_1.0_release_0-revision_6805721" of https://access.stage.redhat.com/documentation/en/red-hat-jboss-enterprise-application-platform/version-6.4/login-module-reference

Note You need to log in before you can comment on or make changes to this bug.